{
	"name": "Schw\u00e4che",
	"type": "effect",
	"img": "icons/creatures/magical/humanoid-silhouette-glowing-pink.webp",
	"system": {
		"description": "",
		"equippable": false,
		"equipped": true,
		"value": 0,
		"magic": false,
		"rolls": { "formulas": {}, "output": "" },
		"mods": { "0": { "type": "attribute", "id": "st", "operation": "add", "value": -20 } },
		"calc": {}
	},
	"effects": [],
	"flags": {},
	"_stats": { "systemId": "midgard5", "systemVersion": "1.2.1", "coreVersion": "10.312", "createdTime": 1700347663890, "modifiedTime": 1700353901246, "lastModifiedBy": "cb3PEvEU0kHkMdjb" },
	"_id": "Ue2kYDN7jnyuXsqa",
	"folder": null,
	"sort": 0,
	"ownership": { "default": 0, "cb3PEvEU0kHkMdjb": 3 }
}
